[fltsim.X]
title=Dornier Do24 T3 SAR
sim=Do24_X
model=SAR
panel=SAR
sound=
texture=Aero
kb_checklists=
kb_reference=
atc_id=T3
ui_manufacturer=Dornier
ui_type=Do-24
ui_variation=Aéronavale 30S
description=Reconnaisance seaplane constructucted by Dornier according a specification of the dutch MLD. First prototype build in 1937.\n Licensed build by Aviolanda at Papendrecht Holland \nUsed in the Dutch East Indies for maratieme surveillance and miscalleneous duties.In service till March 1942. This the Spanish SAR version. \n\n
atc_id_color=0x00000000
atc_heavy=0
atc_flight_number=12
atc_id_font=Verdana,-11,1,600,0
visual_damage=0